[<text>
<title>talman home federal &lt;tlmn.o&gt; 3rd qtr oper net</title>
<dateline>    chicago, oct 19 -
    </dateline>oper shr 17 cts vs not available
    oper net 1,619,000 vs 6,354,000
    nine mths
    oper shr 80 cts vs not available
    oper net 7,675,000 vs 22,669,000
    assets 6.06 billion vs 5.74 billion
    loans 3.11 billion vs 3.33 billion
    deposits 4.57 billion vs 4.83 billion
   
    note: 1987 operating net excludes tax credits of 3.9 mln
dlrs or 40 cts a share in the quarter and 8.1 mln dlrs or 85
cts in the nine months period.
    1986 nine months operating net excludes prepayment
penalties on early retirement of loans of 736,000 dlrs.
    talman home federal savings and loan association, chicago
is full name of company.
 reuter
</text>]